@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

/**
  * Mobile Navigation 
  */

  .webby {
    padding-bottom: 5%;
    position: relative;
    width: 100%;
    height: auto;
    background-size: cover;
  }
  

  .herobrand {
    width: 100%;
    height: auto;
    background: url(../../assets/mobilebg.png) top center no-repeat;
    background-size: cover;
  }
  
  .hero h1 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    color: #012970;
  }
  
  .hero h2 {
    color: #444444;
    margin: 15px 0 0 0;
    font-size: 26px;
  }
  
  .herobrand .btn-get-started {
    margin-top: 30px;
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #4154f1;
    box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
  }
  
  .herobrand .btn-get-started span {
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
  }
  
  .herobrand .btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
  }
  
  .hero .btn-get-started:hover i {
    transform: translateX(5px);
  }
  
  .herobrand .hero-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
  }
  
  .firstdivttl {
    text-align: justify;
    font-size: 1.3em;
    color: #eeefef;
  }
  
  .img-fluid {
    margin-top: 0%;
  }
  .second {
    text-align: justify;
    font-size: 0.8em;
    color: #ffffff;
    
  }
  
  .firstrow0 {
    margin-top: -150px;
    /* padding-right: 5%; */
  }
  .firstdivlogo1 {
    margin-top: 10%;
    /* margin-left: 20%; */
    max-width: 30%;
  }
  .firstdivweb1 {
    margin-top: -7%;
    /* margin-left: 20%; */
    max-width: 100%;
  }
  
  @media (min-width: 1024px) {
    .hero {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 991px) {
    .hero {
      height: auto;
      padding: 0px 0 60px 0;
    }
    .hero .hero-image {
      text-align: center;
      margin-top: 80px;
    }
    .hero .hero-image img {
      width: 80%;
    }
  }



  
  @media (max-width: 768px) {
    .hero {
      text-align: center;
    }
    .hero h1 {
      font-size: 32px;
    }
    .hero h2 {
      font-size: 24px;
    }
    .hero .hero-image img {
      width: 100%;
    }
  }

  /*custy  */

  .custy {
    margin-top: 10%;
    /* margin-left: 20%; */
    max-width: 30%;
    font-family: "Open Sans", sans-serif;
  
  }
  
  /* Small div starts */
  .smalldiv {
    color: #16378a;
    font-size: 25px;
    font-weight: 600;
    font-family: "Times New Roman", Times, serif;
    height: 70px;
    margin-top:-2rem;
    /* margin-bottom: 10rem; */
    border-radius: 30px;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
    z-Index: 2;
    position: relative;
  }
  .mbS2Text {
    color: #16378a;
    font-size: 25px;
    font-weight: 600;
    font-family: "Times New Roman", Times, serif;
    height: 70px;
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
    border-radius: 30px;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
  }
  
  .section2 {
    margin-top: -1.5rem;
    width: 100%;
    /* height: 130vh; */
    background: url(../../assets/mobilebg2.png) top center no-repeat;
    background-size: cover;
    padding-top: 5rem;
  }
  .section3 {
      margin-top: -1.5rem;
      width: 100%;
      /* height: 40vh; */
      background: url(../../assets/mobilebg3.png) top center no-repeat;
      background-size: cover;
  }
  .section4 {
    margin-top: -1.5rem;
    width: 100%;
    /* height: 80vh; */
    background: url(../../assets/mobilebg2.png) top center no-repeat;
    background-size: cover;
    padding-top: 5rem;
  }
  .section5 {
    margin-top: -1.5rem;
    width: 100%;
    height: 50vh;
    background: url(../../assets/mobilebg5.png) top center no-repeat;
    background-size: cover;
    padding-top: 5rem;
  }
  .mbs2Img{
    width: 250px;
    height: 200px;
  }
  .mbs2Img2{
    width: 250px;
    height: 200px;
    margin-left: -6rem;
  }
  .subdata {
    /* margin-bottom: 10%; */
    /* white-space: nowrap; */
    text-align: center;
    font-size: 80%;
    color: gray;
  }

  .subdata1 {
    /* margin-bottom: 10%; */
    text-align: center;
    font-size: 80%;
    color: gray;
  }

  .datatitle {
    text-align:center;
    font-size: 1em;
    font-weight: 800;
    color: black;
  
  }
  .datatitle1 {
    text-align:center;
    font-size: 1.5rem;
    font-weight: 600;
    color: black;
  
  }
  .sectionTitle {
    color: white;
    font-size: 30px;
  }
  .sectionSubTitle{
    color: white;
    font-size: small;
  }
  .playButtonImage {
    height:40px;
    width:170%;
    margin-right: 10px;
  }
  .playButtonText{
    margin-right:-40px;
    white-space: nowrap;
    font-size: small;
    color: black;
    font-weight: 600;
  }
  .mbs5TitleColor{
    color: white;
    font-size: 1.5rem;
  }
  .mbs5SubTitleColor{
    color: white;
    font-size: smaller;
  }
  .borderRight{
    border-right: 1px solid lightgray;
    width: 50%;
    height: 60%;
  }
  

  @media (max-width:1100px){
    .playButtonImage{
      width: 200%;

    }
  }

  @media (max-width:991px){
    .playButtonImage{
      width: 75%;

    }
  }

  @media (max-width: 991px){
 .playButtonText{
    margin-right: 7px !important ;
}
  }

  @media (max-width: 1060px){
    .subdata{
       margin-left: 20px !important ;
   }
     }

      

     @media (max-width: 991px){
      .ulList100{
        margin-top: 10% !important ;
     }
       }

       
       @media (max-width: 991px){
        .divineimg{
          margin-top: 10% !important ;
       }
         }

  @media (max-width:1152px){
    .playButtonText{
      margin-right:-90px;
    }
  }

  @media (max-width:991px){
    .divimg{
      margin-top:5% !important ;
    }
  } 

  
  @media (max-width:767px){
    .playButtonImage{
      width: 20%;
    }
  }

  @media (max-width:3000px){
    .borderRight{
      display :none;
    }
  }


  @media screen and (max-width:991){
    .mad{
        max-width: 50%;
    }
  }


  /*   */
  .divimg {
    max-width: 90%;
    margin-top: 13%;
    margin-bottom: 2%;
  }
  
   
.divineimg {
  max-width: 90%;
  margin-top: 25%;
}
.divineimg {
  max-width: 90%;
  margin-top: 20%;
}

@media screen and (max-width: 975px) {
  .divineimg {
    margin-top: 10%;
    /* margin-bottom: 2%; */
  }
  .divineimg {
    max-width: 90%;
    margin-top: 2%;
    margin-bottom: 2%;
  }
  }
  

  /* heading in section5  */
  .listdivtit {
    font-weight: bold;
    font-size: 30px;
    word-break: break-all;
    white-space: break-spaces;
    margin-bottom: 2%;
    font-family: "Open Sans", sans-serif;
  
  }
  
  
  .ulList100 {
    text-align: justify;
    list-style: none; /* Remove HTML bullets */
    padding: 0;
    margin: 0;
    margin-top:20%;
    font-family: "Open Sans", sans-serif;
    font-size: 0.8em;
  }
  
  
  /* bacckground images to mobile */
  
  .custy1 {
    min-width: 50% ;
    
    min-height: 100px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/database/Group31.png");
    background-repeat: no-repeat;
    background-size: 300% 100%;
    background-position: left bottom ;
  }
  
  .mobile_thirddiv {
    min-width: 90% important;
    min-height: 100px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/database/Group107.png");
    background-repeat: no-repeat;
    background-size: 100% 80%;
    background-position: right top;
  }
  
  